prefix=@CMAKE_INSTALL_PREFIX@
exec_prefix=
libdir=${prefix}/@CMAKE_INSTALL_LIBDIR@
includedir=${prefix}/@QT_INCLUDE_DIR@/QGSettings

Name: GSettingsQt
Description: Qt@QT_VERSION_MAJOR@ bindings to GSettings
Version: @PROJECT_VERSION@
Libs: -L${libdir} -lgsettings-qt@QT_VERSION_IN_LIBNAME@
Cflags: -I${includedir}
Requires: gio-2.0
